<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>

	<script>

		let dmillas = 0;
		let dmetros = 0;

		dmillas = Number(prompt("Distancia en millas:"));

		dmetros = dmillas * 1852;

		document.write("Distancia en metros "+dmetros);

	</script>

</head>
<body>
	
</body>
</html>